h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:16;
top:0px;left:0px;width:980px;height:373px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:17;
background-color:transparent;
width:900px;position:absolute;
overflow:hidden;
}
.innerText2
{
direction:rtl; text-align:right; 
z-index:21;
top:0px;left:10px;width:880px;height:27px;position:absolute;
overflow:hidden;
}
.innerPanel3
{
z-index:21;
width:315px;position:absolute;
overflow:hidden;
}
.innerText4
{
direction:rtl; text-align:right; 
z-index:21;
top:20px;left:0px;width:315px;height:24px;position:absolute;
overflow:hidden;
}
.innerText5
{
direction:rtl; text-align:right; 
z-index:22;
top:44px;left:0px;width:315px;height:282px;position:absolute;
overflow:hidden;
}
.innerForm18
{
top:27px;left:10px;width:565px;height:326px;z-index:21;position:absolute;overflow:hidden;}
.innerButton19
{
top:271px;left:16px;position:absolute;}
.innerButton19  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #0f7faf no-repeat;border:1px solid transparent;}
.innerText20
{
direction:rtl; text-align:right; 
z-index:12;
top:76px;left:298px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField21
{
top:104px;left:298px;position:absolute;}
.innerField21 #Field99360
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText22
{
direction:rtl; text-align:right; 
z-index:13;
top:138px;left:298px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField23
{
top:167px;left:298px;position:absolute;}
.innerField23 #Field99540
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText24
{
direction:rtl; text-align:right; 
z-index:16;
top:203px;left:298px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField25
{
top:230px;left:298px;position:absolute;}
.innerField25 #Field99720
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText26
{
direction:rtl; text-align:right; 
z-index:18;
top:76px;left:15px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField27
{
top:104px;left:15px;position:absolute;}
.innerField27 #Field99900
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
.innerText28
{
direction:rtl; text-align:right; 
z-index:20;
top:138px;left:15px;width:248px;height:20px;position:absolute;
overflow:hidden;
}
.innerField29
{
top:166px;left:15px;position:absolute;}
.innerField29 #Field100440
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;border-width:1px;border-color:#888888;border-style:solid;direction:rtl;text-align:right;position:absolute;}
